@charset "utf-8";
*{
	margin: 0;
	padding: 0;
}
.top-b{
    background-color:#1891D8;
}
.top-b a{
    color: white;
}
section p{
	font-size: 15px;
}
section p:last-child{
	margin-top: 10px;
}
.small{
	font-size: 13px;
}
table tbody tr td p{
  margin-bottom: 15px;
}
@media (max-width: 596px){
	table tbody tr th{
		text-align: left;
		border-bottom: initial;
		display: block;
		width: 100%;
		padding:20px 0 0 0;
	}
	table tbody tr td{
		display: block;
		width: 100%;
		padding: 10px 0 20px;
	}
}